<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>FBA: Best Working RG350 - No Clone + Bootleg</description>
    <group>
        <tags tags="quiz,mahjong,fruit,casino,mature,nonarcade,playchoice" match="none" include="none" />
        <parentclone parent="true" clone="false" />
        <emulator device="RG350" emulator="FBA" status="notworking" include="false" />
        <emulator device="rg350" emulator="FBA" status="notworking" include="false" />
    </group>
</rcfilter>